<% local form, viewlibrary, page_info, session = ... 
htmlviewfunctions = require("htmlviewfunctions")
html = require("acf.html")
%>

<%
	htmlviewfunctions.displayitem(form, page_info)
	htmlviewfunctions.displayitem(cfe({type="link", value={userid=userid, redir=redir}, label="Options", option="Edit Options", action="editoptions"}), page_info)
%>
